@font-face{

	font-family: "helvetica", serif;
	font-size: 1.2em;
}

header
{
	border-bottom: 2px solid black; /*pour la ligne séparatrice*/
}

nav
{
	display: inline-block; /* Pourquoi inline block*/
	position: relative;
	left : 0px; /* décalage de la liste de l'entête*/

}

nav ul
{
	list-style-type: none;
}

nav li
{
	display: inline-block; /* permet de mettre sur une même ligne */
	margin-right: 15px;  /*  avec 15px de séparation entre chaque*/
}

nav a
{
	font-size: 1.3em;
	color: #181818;
	padding-bottom: 3px;
	text-decoration: none;
}

nav a:hover
{
	color:#76001;
	border-bottom: 3px solid #760001; /* permet de créer une ligne lorsqu'on passe au dessus de la ligne*/ 
}

#contain
{
font-size: 1.2em;
}

